Subject: Fwd: New Submission from Contact Form
From: Release Concierge <[email-masked]>
To: Pritish <[email-masked]>, Hannah Salut <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Wed, 8 Feb 2023 16:32:26 -0500

Hi Team,

Kindly follow up with Nira and let us know when this has been completed.
Thank you so much!
Krystyjana

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Wed, Feb 8, 2023 at 4:23 PM
Subject: New Submission from Contact Form
To: <[email-masked]>

*Name*
  Nira Mahesh
*Email*
  [email-masked]
*Phone*
  (617) 519-5460
*Comments*
  I'm interested in booking a spa package for my birthday.

The date I'd like to book for is March 6th.

If I can be contacted about booking that, I would appreciate it.

Thank you
Nira